require( "scripts/style.lua" );


MakeDialog
{
	Bitmap
	{
		name = "gBitmap0001",
		image = "backgrounds/dialog",
		x = 203,
		y = 156,
		scale = 1.00,
		SetStyle(DialogBodyText),
		Text
		{
			name = "gTextWnd0001",
			label = "time",
			x = 25,
			y = 27,
			w = 366,
			h = 139,
			font = NameFont,
			flags = kHAlignCenter+kVAlignCenter,
		},
		SetStyle(ButtonStyle),
		Button
		{
			name = "gButton0001",
			label = "restart",
			x = 40,
			y = 238,
			command =
			function()
				-- button code goes here;
			end
		},
		SetStyle(ButtonStyle),
		Button
		{
			name = "gButton0002",
			label = "quit",
			x = 260,
			y = 238,
			command =
			function()
				-- button code goes here;
			end
		}
	}
}
